[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras 6 - 2007-05-30



On Wed, 30 May 2007 22:37:28 -0000, Fedora Extras repoclosure wrote:

> Summary of broken packages (by owner):
> 
>     cweyl AT alumni.drew.edu
>         gaim-gaym - 0.96-3.7.293svn.fc6.i386     
>         gaim-gaym - 0.96-3.7.293svn.fc6.ppc     
>         gaim-gaym - 0.96-3.7.293svn.fc6.x86_64     

There's a set of "pidgin" updates in the needsign repo, which _would_
break this if it were released.

>     ville.skytta AT iki.fi
>         kmod-em8300-PAE-debug - 0.16.2-1.2.6.20_1.2952.fc6.i686     

>     kmod-em8300-PAE-debug-0.16.2-1.2.6.20_1.2952.fc6.i686  requires  kernel-i686 = 0:2.6.20-1.2952.fc6PAE-debug

The kernel update provides something else:

kernel-i686 = 2.6.20-1.2952.fc6PAEdebug


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]